Ask Your Question

Revision history [back]

Please run

dnf upgrade miniupnpc -b

should give you the answer

Please run

dnf upgrade miniupnpc -b

should give you the answer

dnf --enablerepo=updates-testing repoquery miniupnpc-2.0 --requires

doesn't requires classified-ads !
what results do you have with :

dnf repoquery miniupnpc --qf "%{sourcerpm} %{repoid}"

Please run

dnf upgrade miniupnpc -b

should give you the answer

dnf --enablerepo=updates-testing repoquery miniupnpc-2.0 --requires

doesn't requires classified-ads !
what results do you have with :

dnf repoquery miniupnpc --qf "%{sourcerpm} %{repoid}"

ah It's the opposite you need remove classified-ads or ask to rebuild it .

Please run

dnf upgrade miniupnpc -b

should give you the answer

dnf --enablerepo=updates-testing repoquery miniupnpc-2.0 --requires

doesn't requires classified-ads !

ah It's the opposite you need remove classified-ads or ask to rebuild it . I already ask to rebuild classified-ads on https://bugzilla.redhat.com/show_bug.cgi?id=1383734

Thanks for the report.